{
"Id": "386d4102-93f5-45d3-bb98-5cd47a37da26",
"Name": "Item Number",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "8d6c54bd-cc13-4772-98de-2b351a122756",
"Properties":   {  "Visible": true,  "MinConfidence": 0.2,  "ValueType": {    "__type": "StorageTypeString:#Grooper.Core",    "MaximumLength": 50  }}
}